@media only screen and (min-width: 280px) and (max-width: 989px) {
	
  	.homepage .body_inner {
		background:none}	
  
	h1{font-size:21px}	
	h2{font-size:19px}	
	h3{font-size:17px}	
	h4{font-size:16px}	
	h5{font-size:15px}	
	h6{font-size:15px}	
  
	.container {
		width: 300px;}
	
	/* Dividers */
	.divider_space, .divider_space_thin, 
	.divider, .divider_thin {
		margin-bottom:20px;
		padding-top:23px;}
		
	.divider_thin {		
		margin-bottom:10px;
		padding-top:13px;}

	/* header */
	.logo {
		width:120px;
		height:118px;
		left:90px;
		top:18px}
	
	.topmenu {
		width:90px;
		line-height:1.3em;
		margin:48px 0 0 0;}
	
	.topmenu_left {
		margin-right:120px;}
	
	.topmenu_left ul {
		text-align:left;}	
	.topmenu_right ul {
		text-align:right;}
	
	.topmenu li {
		margin:9px 0px;
		display:block;
		font-size:10px;}
	
	/* Titles */
	.title {
		width:300px;
		margin:10px auto 20px;}
	
	.homepage .title {
		margin:10px auto 30px;}
	
	.title h1 {
		font-size:21px;}
	
	.title2 {
		margin:20px 0}
	
	.title2 h2 {
		font-size:26px;}
	
	.subtitle {
		font-size:13px;}

	/* Home Slider */
	.home_slider {
		background:none;
		padding:0 0 46px 0}
	
	#kit_wrapper {
		height: 156px;}
	
	#kit_carousel .kit_item {
		 -webkit-box-shadow: 0px 0px 15px 1px rgba(0, 0, 0, 0.8);
		box-shadow: 0px 0px 15px 1px rgba(0, 0, 0, 0.8);}
	
	#kit_next, #kit_prev {
		width:10%;}
	
	.slide_caption {
		padding:10px 0;
		line-height:1em;}
	
	.slide_title {
		width:240px}
	
	.slide_title strong {
		font-size:15px;}
	
	.caption_left, .caption_right {
		display:none;}
	
	/* Middle content */
	#middle .container {
		padding:0 0 30px 0;}
		
	.col_mid {
		width:300px;}
	
	.col_wider {
		width:300px;
		line-height:1.7em;}
	
	.circle_images {
		padding:10px 0 20px 0}
		
	.circle_images img {
		margin:5px 5px;
		width:40%}
	
	/* Features List */
	.features_list h2 {
		font-size:19px;}
	
	.features_item {
		width:300px;
		margin:10px 0px 20px 0}
	
	.features_image {
		margin:0 auto 5px auto;
		float:none;}
	
	.features_descr {
		width:300px;
		text-align:center;}
	
	/* Access Box */
	.get_acces h2 {
		font-size:26px;}
	
	.bottom_buttons .button {
		margin:10px 10px}
	
	/* After Content */
	.after_content .container {
		width:300px;
		background:none;
		padding:20px 0;}
	
	/* Footer */
	.footer .container {
		padding:20px 0 10px 0;}
	
	.botmenu {
		padding:0 0 15px 0;
		margin-bottom:15px}
	
	.botmenu ul li {
		margin:0 10px 10px 10px;
		display:inline-block;}
	
	.copyright {
		padding:0;
		float:none;
		text-align:center;}
	
	.footer_social {
		float:none;
		text-align:center;}
	.footer_social a {
		margin:0 5px 0 0;}
	
	/* Slideshow Gallery */
	.kit-slideshow {
		width:290px;
		height:191px;
		padding:0 0 20px 0;
		margin:0 auto}
	
	.kit-slideshow .caroufredsel_wrapper {
	 	-webkit-box-shadow: 0px 0px 15px 1px rgba(0, 0, 0, 0.8);
		box-shadow: 0px 0px 15px 1px rgba(0, 0, 0, 0.8);
		height:189px !important}
	
	.kit-slideshow img {
		width:290px;
		height:189px;}
	
	.kit-navi {
		background:url(images/opacity_black_80.png);
		height:26px;
		padding:10px 0;
		bottom:20px;}
	
	#kit-title {
		font-size:14px;
		line-height:22px;}
	
	#kit-navi-prev, #kit-navi-next {
		position:absolute;
		bottom:12px;
		width:15px;
		height:22px;
		overflow:hidden;
		text-indent:-600px;}
	
	#kit-navi-prev {
		padding-left:0px;
		left:12px}
	#kit-navi-next {
		padding-right:0px;
		right:12px}
	
	/* Kit Details */
	.details_left {
		margin:0 auto;
		float:none;
		width:280px;}
	
	.details_left .entry {
		line-height:1.7em;}
	
	/* Membership Plans Box */
	.plans {
		width:300px;
		margin:10px auto 20px auto}
	
	.plans_box {		
		float:none;
		margin:40px auto 0px auto}
	
	.plans_btn {
		padding:20px 0 20px 0}
	
	/* Form Styles */
	.form_mid {
		width:300px;}
	
	.form_line {
		background:none}
	
	.form_left, .form_right {
		float:none;
		width:292px;
		padding:0;
		margin:0 auto}
	
	.form_right {
		padding:28px 0 0 0}
	
	.form .inputtext, 
	.form .textarea,
	.form .select_styled {
		width:268px} /* 268+24=292px */
	
	.form .rowSubmit {
		padding:30px 0}
	
	.form .tf_login {
		margin-top:0px;}
	
	/* Gallery list */
	.filter_box {
		margin:30px 0 50px 0;}
	
	.filter_inner {
		padding:27px 0 24px;}
	
	.filter_box ul {
		margin:10px 0 0 0;}
		
	.filter_box li {
		display:inline-block;
		margin:0 20px 0 2px !important;
		min-width:123px;}
	
	.gallery-list.list_view .gallery-item {
		margin:10px 0 50px 0}
	
	.gallery-list.list_view .gallery-image {
		float:none;
		width:300px;
		height:151px;
		padding:0 0 30px 0;
		background:none}
	
	.gallery-list.list_view .image_right .gallery-image {
		float:none;
		padding:0 0 30px 0;}
	
	.gallery-list.list_view .gallery-image:hover .zoom {
		display:none;}
	
	.gallery-list.list_view .gallery-item h2 {
		margin:0px 0 10px 0;}
	
	.gallery-list.list_view .gallery-descr {
		text-align:center;}
	
	.gallery-list.grid_view .gallery-item {
		float:none;
		margin:0 auto 40px auto;}
	
	/* My Account */
	.tabcontent {
		padding:30px 0 0 0}
	
	.tabcontent .form_right {
		padding-top:28px;
		margin-top:25px;
		background:url(images/line.png) top repeat-x;
		text-align:center;}
	
	.tabStyle1 {
		height:70px;}
	
	.tabStyle1 li a {
		width:140px;
		height:70px;
		border-radius:5px 5px 0 0;}
	
	.tabStyle1 li a span {
		padding-top:12px;
		display:block;
		font-size:11px;
		line-height:1.1em;}
	
	.tabs li a span em {
		padding-top:7px}
	
	.tabStyle1 li .current,
	.tabStyle1 li:first-child .current {
		background:url(images/tabs_current_1.png) -310px bottom no-repeat;
		border-left:1px solid #3c3d3f;
		border-right:1px solid #3c3d3f}
	
	.tabStyle2 li a {
		width:90px;}
		
	.tabStyle2 li .current,
	.tabStyle2 li .tab_settings.current,
	.tabStyle2 li .tab_affiliate.current {
		background:url(images/tabs_current_3.png) 0 bottom no-repeat;}
	
	.tabStyle2 li a span {
		background:url(images/tabs_line.png) right 0 no-repeat;
		padding:0 6px 0 6px;
		font-size:11px;
		line-height:1.4em;}
	
	.tabStyle2 li .current span {
		font-size:11px;}
	
	/* Account content */
	.acc-content {
		padding:30px 0 0 0}
	
	.acc-content.acc_download .filter_box {
		margin:-30px 0 30px 0;}	
	
	.acc-content .title2 {
		margin-top:50px}
	
	.acc-content .col_mid {
		width:300px;}
	
	.table_affiliate {
		padding:1px 10px;
		width:280px;
		font-size:12px;}
	
	.table_affiliate td {
		padding:10px 0 8px;}
	
	.table_affiliate tbody td {
		font-size:13px;}
	
	.custom_link .row {
		float:none;
		margin:0}
	
	.custom_link .fcol_1 {
		margin-bottom:15px}	
	
	.custom_link .rowSubmit {
		padding-top:15px}
	
	/* Checkout */
	.acc_checkout .col_mid {
		line-height:1.7em;}
	
	.acc_checkout {
		padding-top:0}
	
	.cart_table table {
		font-size:13px;
		margin:30px auto 10px auto}
	
	.cart_table td {
		padding:10px 5px;
		line-height:30px;
		min-height:30px}
	
	.cart_table thead td {
		font-size:11px;}
	
	.cart_table .tcol_1 {
		padding:10px 5px 10px 10px;}
	
	.cart_table .tcol_4 {
		padding:10px 10px 10px 5px;}
	
	.cart_table .inputtext {
		width:130px}
	
	.cart_table .rowRadio {
		margin:0}
	.cart_table .button {
		margin:5px 3px}
	
	.terms {
		margin:0px 0 0 10px;}
	
	.banners {
		padding:20px 30px 40px}
	
	.banners .prev {
		left:10px}
	
	.banners .next {
		right:10px;}
	
	/* Full view page */
	.title_box {
		width:300px;
		margin:40px auto}
	
	.title_box h2 {
		font-size:26px;}
	
	.magnify {
		width:300px;}
	
	.glass {
		width: 150px; 
		height: 150px;}	
	
}

@media only screen and (min-width: 480px) and (max-width: 989px) {
	
	.container {
		width: 460px;}
	
	/* header */
	.logo {
		width:120px;
		height:118px;
		left:170px;
		top:18px}
	
	.topmenu {
		width:170px;
		line-height:1.3em;}
	
	.topmenu_left {
		margin-right:120px;}
	
	.topmenu_left ul {
		text-align:center;}	
	.topmenu_right ul {
		text-align:center;}
	
	.topmenu li {
		font-size:11px;}
	
	/* Titles */
	.title {
		width:320px;}

	/* Home Slider */
	#kit_next, #kit_prev {
		width:24%;}

	/* Middle content */
	#middle .container {
		padding:0 0 30px 0;}
		
	.col_mid {
		width:400px;}
	
	.col_wider {
		width:460px;}
	
	/* Features List */
	.features_list h2 {
		font-size:19px;}
	
	.features_item {
		width:420px;
		margin:10px 0px 20px 20px}
	
	.features_image {
		margin:0 18px 0 0;
		float:left;}
	
	.features_descr {
		width:320px;
		text-align:left;}
	
	/* Access Box */
	.get_acces h2 {
		font-size:26px;}
	
	/* After Content */
	.after_content .container {
		width:420px;
		background:none;
		padding:20px 0;}
	
	/* Footer */
	.copyright {
		padding:4px 0 0 5px;
		float:left;
		text-align:left;
		width:230px}
	
	/* Slideshow Gallery */
	.kit-slideshow {
		width:420px;
		height:274px;
		padding:0 0 20px 0;
		margin:0 auto}
	
	.kit-slideshow .caroufredsel_wrapper {
		height:272px !important}
	
	.kit-slideshow img {
		width:420px;
		height:272px;}	
	
	/* Kit Details */
	.details_left {
		margin:0 auto;
		float:none;
		width:420px;}
	
	.details_right {
		margin:0 auto;
		float:none;}
	
	.list_split li {
		width:172px;
		font-size:14px;
		padding-left:35px}
	
	/* Membership Plans Box */
	.plans {
		width:460px;
		margin:30px auto 20px auto}
	
	.plans_box {		
		float:left;
		margin:0px 10px;
		width:210px}
	
	.plans_box li,
	.entry .plans_box li {
		line-height:40px;
		padding:0 30px 0 10px;
		font-size:13px;}
	
	.plans_box li.uncheck,
	.plan_std li.check,
	.plan_dev li.check {
		background-position:175px center;}
	
	.plans_btn {
		padding:20px 0 20px 0}
	
	.plans_btn .button.large {
		width:178px;
		height:40px;
		line-height:37px;
		font-size:13px;}
	
	.plans_btn .btn_yellow {
		background:url(images/button_small_sprite.png) 0 -32px;}
	.plans_btn .btn_green {
		background:url(images/button_small_sprite.png) 0 -290px;}
	
	/* Gallery list */		
	.filter_box li {
		display:inline;
		margin:0 10px 0 12px !important;
		min-width: inherit;}
	
	.gallery-list.list_view .gallery-image {
		margin:0 auto;
		float:none;
		width:420px;
		height:212px;
		padding:0 0 30px 0;
		background:none}
	
	.gallery-list.list_view .image_right .gallery-image {
		float:none;
		padding:0 0 30px 0;}
	
	.gallery-list.grid_view .gallery-item {
		width: 210px; 
  		height: 210px;
		float:left;
		margin:10px 10px 30px 10px;}
	
	.gallery-list.grid_view .gallery-image {
		width: 210px; 
	  	height: 210px;
		background-size: auto 100%;}
	
	.gallery-list.grid_view .gallery-image .circle {
		width:210px;
		height:210px;		
		background:url(images/circle_caption.png) 0px 150px repeat-x;}
	
	.gallery-list.grid_view .gallery-image .circle strong {
		top:150px;
		width:130px;
		padding:10px 45px 7px 45px;		
		font-size:15px;}
	
	.acc-content .gallery-list.grid_view .gallery-image .circle:hover .circle-content {
		width:210px;
		height:95px;
		padding-top:115px;}
	
	.gallery-list.grid_view .circle-content .icon-viewkit,
	.gallery-list.grid_view .circle-content .icon-download {
		margin:0 10px;
		font-size:15px;}
	
	/* My Account */	
	.tabStyle1 {
		height:70px;}
	
	.tabStyle1 li a {
		width:200px;}
	
	.tabStyle1 li a span {
		padding-top:20px;}
	
	/* Account content */		
	.acc-content .col_mid {
		width:440px;}
	
	.table_affiliate {
		padding:1px 10px;
		width:420px;
		font-size:12px;}
	
	.table_affiliate td {
		padding:10px 0 8px;}
	
	.table_affiliate tbody td {
		font-size:13px;}
	
	.custom_link .row {
		float:left;
		margin:0}
	
	.custom_link .fcol_1 {
		margin-bottom:15px;
		margin-right:40px}	
	
	.custom_link .rowSubmit {
		padding-top:15px;}
	
	/* Checkout */
	.cart_table table {
		font-size:14px;}
	
	.cart_table .inputtext {
		width:140px}
	
	.cart_table .rowRadio {
		margin:0 0 0 20px}
	.cart_table .button {
		margin:5px 6px}
	
	.terms {
		margin:0px 0 0 20px;}
	
	/* Full view page */
	.title_box {
		width:460px;
		margin:40px auto}
	
	.title_box h2 {
		font-size:26px;}
	
	.magnify {
		width:460px;}

}

@media only screen and (min-width: 768px) and (max-width: 989px)  {
	
	.homepage .body_inner {
		background:url(images/body_icons.png) center top no-repeat;
		background-size:120% auto;}
	
	h1{font-size:42px}	
	h2{font-size:24px}	
	h3{font-size:21px}	
	h4{font-size:19px}	
	h5{font-size:17px}	
	h6{font-size:15px}
  
	.container {
		width: 750px;}
	
	/* Dividers */
	.divider_space, .divider_space_thin, 
	.divider, .divider_thin {
		margin-bottom:25px;
		padding-top:28px;}
			
	.divider_thin {		
		margin-bottom:15px;
		padding-top:18px;}

	/* header */
	.logo {
		width:158px;
		height:155px;
		left:296px;
		top:0px}
	
	.topmenu {
		width:296px;
		line-height:1.3em;
		margin:45px 0 0 0;
		line-height:64px;}
	
	.topmenu_left {
		margin-right:158px;}	
	
	.topmenu li {
		margin:0 20px;
		display:inline;
		font-size:12px;}
	
	/* Titles */
	.title {
		width:580px;
		margin:40px auto 60px;}
	
	.homepage .title {
		margin:40px auto 70px;}
	
	.title h1 {
		font-size:42px;}
	
	.title2 {
		margin:40px 0}
	
	.title2 h2 {
		font-size:34px;}
	
	.subtitle {
		font-size:14px;}

	/* Home Slider */
	.home_slider {
		background:url(images/slider_bot_shadow.png) center bottom no-repeat;
		padding:0 0 146px 0}
	
	#kit_wrapper {
		height: 436px;}
	
	#kit_carousel .kit_item {
		 -webkit-box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 0.8);
		box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 0.8);}
	
	#kit_next, #kit_prev {
		width:5%;}
	
	.slide_caption {
		padding:25px 0;
		line-height:25px;}
	
	.slide_title {
		width:340px}
	
	.slide_title strong {
		font-size:20px;}
	
	.caption_left, .caption_right {
		display:block;
		font-size:15px;}
	
	.caption_left {
		left:20px}
	.caption_right {
		right:20px}
	
	/* Middle content */
	#middle .container {
		padding:0 0 50px 0;}
		
	.col_mid {
		width:470px;}
	
	.col_wider {
		width:610px;
		line-height:1.9em;}
	
	.circle_images {
		padding:10px 0 40px 0}
		
	.circle_images img {
		margin:0 5px;
		width: auto}
	
	/* Features List */
	.features_list h2 {
		font-size:19px;}
	
	.features_item {
		width:355px;
		margin:20px 40px 40px 0}
	
	.features_item.odd {
		margin-right:0}
	
	.features_image {
		margin:0 18px 0 0;}
	
	.features_descr {
		width:255px;}
	
	/* Access Box */
	.get_acces h2 {
		font-size:30px;}
	
	.bottom_buttons .button {
		margin:0 10px}
	
	/* After Content */
	.after_content .container {
		background:url(images/divider_line.png) center -2px no-repeat;
		width:730px;		
		padding:50px 0;}
	
	/* Footer */
	.footer .container {
		padding:40px 0 30px 0;}
	
	.botmenu {
		padding:0 0 40px 0;
		margin-bottom:25px}
	
	.botmenu ul li {
		margin:0 20px;
		display:inline;}
	
	.copyright {
		padding:4px 0 0 25px;
		float:left;
		text-align:left;
		width:auto}
	
	.footer_social {
		float:right;
		text-align:right;}
		
	.footer_social a {
		margin:0 10px 0 0;}
	
	/* Slideshow Gallery */
	.kit-slideshow {
		width:670px;
		height:436px;
		padding:0 0 100px 0;
		margin:0 auto}
	
	.kit-slideshow .caroufredsel_wrapper {
	 	-webkit-box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 0.8);
		box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 0.8);
		height:436px !important}
	
	.kit-slideshow img {
		width:670px;
		height:434px;}
	
	.kit-navi {
		background:url(images/opacity_black_80.png);
		padding:25px 0;
		bottom:100px;}
	
	#kit-title {
		font-size:22px;
		line-height:22px;}
	
	#kit-navi-prev, #kit-navi-next {
		bottom:26px;
		width: auto;
		height:22px;
		overflow:hidden;
		text-indent: inherit;}
	
	#kit-navi-prev {
		padding-left:20px;}
	#kit-navi-next {
		padding-right:20px;}
	
	/* Kit Details */
	.details_left {
		margin:0 25px;
		float:left;
		width:400px;}
	
	.details_left .entry {
		line-height:1.9em;}
	
	.details_right {
		margin:0;
		float:left;}
	
	.list_split li {
		width:162px;
		font-size:14px;}
	
	/* Membership Plans Box */
	.plans {
		width:712px;
		margin:60px auto 40px auto}
	
	.plans_box {
		width:296px;		
		margin:0 30px}
	
	.plans_box li,
	.entry .plans_box li {
		line-height:57px;
		padding:0 60px 0 24px;
		font-size:16px;}
	
	.plans_box li.uncheck,
	.plan_std li.check,
	.plan_dev li.check {
		background-position:246px center;}
	
	.plans_btn {
		padding:30px 0 20px 0}
	
	.plans_btn .button.large {
		width:242px;
		height:49px;
		line-height:45px;
		font-size:16px;}
	
	.plans_btn .btn_yellow {
		background:url(images/button_sprite.png) 0 0;}
	.plans_btn .btn_green {
		background:url(images/button_sprite.png) 0 -98px;}
	
	/* Form Styles */
	.form_mid {
		width:680px;}
	
	.form_line {
		background:url(images/line_vertical.png) center 0 repeat-y}
	
	.form_left, .form_right {
		float:left;
		width:302px;
		margin:0}
	
	.form_left {
		padding:0 38px 0 0}
	.form_right {
		padding:0 0 0 38px}
	
	.form .inputtext, 
	.form .textarea,
	.form .select_styled {
		width:278px} /* 268+24=292px */
	
	.form .rowSubmit {
		padding:46px 0 46px 0}
	
	.form .tf_login {
		margin-top:-20px;}
	
	/* Gallery list */
	.filter_box {
		margin:30px 0 80px 0;}
	
	.filter_inner {
		padding:27px 0 24px;}
	
	.filter_box ul {
		margin:0;}
		
	.filter_box li {
		display:inline;
		margin:0 20px 0 2px !important;
		min-width: inherit;}
	
	.gallery-list.list_view .gallery-item {
		margin:10px 0 50px 0}
	
	.gallery-list.list_view .gallery-image {
		float:left;
		width:300px;
		height:151px;
		padding:0 0 60px 0;
		background:url(images/kit_list_shadow.png) center bottom no-repeat;
		background-size:100% auto;
		margin:0 40px 0 10px}
	
	.gallery-list.list_view .image_right .gallery-image {
		float:right;
		padding:0 0 60px 0;
		margin:0 10px 0 40px}
	
	.gallery-list.list_view .gallery-descr {
		text-align:left;
		margin:0 10px}
	
	.gallery-list.grid_view .gallery-item {
		float:left;
		margin:10px 20px 50px 20px;}
	
	/* My Account */
	.tabcontent {
		padding:80px 0 0 0}
	
	.tabcontent .form_right {
		padding-top:0;
		margin:0;
		background: none;
		text-align:left;}
	
	.tabStyle1 {
		height:78px;}
	
	.tabStyle1 li a {
		width:300px;
		height:78px;
		border-radius:0;}
	
	.tabStyle1 li a span {
		padding-top:30px;
		font-size:11px;
		line-height:1.2em;}
	
	.tabs li a span em {
		padding-top:2px}
	
	.tabStyle1 li .current,
	.tabStyle1 li:first-child .current {
		border:none}
	
	.tabStyle1 li .current {
		background:url(images/tabs_current_1.png) right bottom no-repeat}	
	.tabStyle1 li:first-child .current {
		background:url(images/tabs_current_1.png) left bottom no-repeat}
	
	.tabStyle2 li a {
		width:202px;}
		
	.tabStyle2 li .current {
		background:url(images/tabs_current_2.png) 0 bottom no-repeat}
	.tabStyle2 li .tab_settings.current {
		background:url(images/tabs_current_2.png) -202px bottom no-repeat}
	.tabStyle2 li .tab_affiliate.current {
		background:url(images/tabs_current_2.png) -404px bottom no-repeat}
	
	.tabStyle2 li a span {
		background:url(images/tabs_line.png) right 0 no-repeat;
		padding:0 60px 0 60px;}
	
	.tabStyle2 li .current span {
		font-size:12px;}
	
	/* Account content */
	.acc-content {
		padding:70px 0 0 0}
	
	.acc-content.acc_download .filter_box {
		margin:-80px 0 70px 0;}	
	
	.acc-content .title2 {
		margin-top:70px}
	
	.acc-content .col_mid {
		width:560px;}
	
	.table_affiliate {
		padding:1px 20px;
		width:520px;
		font-size:13px;}
	
	.table_affiliate td {
		padding:15px 0 13px;}
	
	.table_affiliate tbody td {
		font-size:15px;}
	
	.custom_link .row {
		margin:0 20px 0 0}
	
	.custom_link .fcol_3 {
		margin-right:0}	
	
	.custom_link .rowSubmit {
		padding-top:30px}
	
	/* Checkout */
	.acc_checkout .col_mid {
		line-height:1.9em;}
	
	.acc_checkout {
		padding-top:0}
	
	.cart_table table {
		font-size:15px;
		margin:30px auto}
	
	.cart_table td {
		padding:20px 15px;}
	
	.cart_table .tcol_1 {
		padding:20px 15px 20px 25px;}
	
	.cart_table .tcol_4 {
		padding:20px 25px 20px 15px;}
	
	.cart_table .inputtext {
		width:180px}
	
	.terms {
		margin:0px 0 0 90px;}
	
	/* Full view page */
	.title_box {
		width:472px;
		margin:50px auto}
	
	.title_box h2 {
		font-size:42px;}
	
	.magnify {
		width:472px;}
	
	.glass {
		width: 250px; 
		height: 250px;}
	
	
}

@media only screen and (min-width: 990px) {
	
	.home_slider {
		padding:0 0 116px 0}
		
	#kit_wrapper {
  		height: 534px;}
	
	#kit_next, #kit_prev {
		width:16%;}
	
	.kit-slideshow img {
		width:822px;
		height:532px;}
	
}

@media only screen and (min-width: 1200px) {
	
	.home_slider {
		padding:0 0 146px 0}
	
	#kit_wrapper {
		height: 534px;}
		
	#kit_next, #kit_prev {
		width:17%;}
	
}

@media only screen and (min-width: 1400px) {	
	#kit_next, #kit_prev {
		width:21%;}	
}
@media only screen and (min-width: 1590px) {	
	#kit_next, #kit_prev {
		width:25%;}	
}

/* Only For iPads */
@media only screen and (device-width: 768px) {
	
	.kit-slideshow {
		width:670px;
		height:436px;
		padding:0 0 50px 0;
		margin:0 auto 20px auto}
	
	.kit-slideshow .caroufredsel_wrapper {
		height:436px !important;}
	
	.kit-slideshow img {
		width:670px;
		height:434px;}
	
	.kit-navi {
		bottom:50px;}
	
	#kit_wrapper {
		height: 436px;}
	
	#kit_next, #kit_prev {
		height: 434px;}
		
	.get_acces h2 {
		font-weight: 300;
	}
	
}